Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.modules.modeling.ui 0.8.0.I202103261222

Failing for the past 3 builds (Since #96 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.modules.modeling.ui 0.8.0.I202103261222' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.modules.modeling.ui 0.8.0.I202103261222' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.modules.modeling.ui_0.8.0.I202103261222.jar